Subject: Re: [bug#39037] [PATCH] gnu: ghc-persistent-sqlite: Update to 2.10.5.2.

From: Marius Bakke <[email-masked]>
Date: Sun, 29 Mar 2020 21:28:13 +0200

Alexandru-Sergiu Marton <[email-masked]> writes:

> * gnu/packages/haskell-xyz.scm (ghc-persistent-sqlite): Update to 2.10.5.2.

Applied, thanks!

I also edited the commit message to mention all the new and removed
inputs as we always do.  It was somewhat difficult to discern because of
the indentation change and reordering, in the future please keep
cosmetic changes on their own to ease review.  :-)